@media only screen and (max-width: 900px) {
  .d-none-semi-screen {
    display: none !important;
  }
}

@media only screen and (max-width: 600px) {
  .d-none-mobile {
    display: none !important;
  }
}